BLIGHT(1)

NAME
blight - Hassle-free CLI backlight utility for Linux

SYNOPSIS
blight [options] command [value]

DESCRIPTION
This manual page documents the blight program.

blight is a hassle-free CLI utility to manage backlight on Linux; one that plays well with hybrid GPU configuration and proprietary drivers.

FLAGS

-s, --sweep
    Lets you increase brightness gradually, resulting in a smooth change. Can only be used with the inc and dec commands.

-d, --device <name>
    Lets you specify a backlight device target other than the default one. Can only be used with the inc, dec, set, save and status commands.

COMMANDS

inc <value> [-s | --sweep] [-d | --device <name>]
    Increase brightness by the given value.

dec <value> [-s | --sweep] [-d | --device <name>]
    Decrease brightness by the given value.

set <value> [-d | --device <name>]
    Set brightness to the given value.

save [-d | --device <name>]
    Save current brightness value to restore later.

restore
    Restore saved brightness value.

setup
    Install udev rules and add user to video group (run with sudo).

status [-d | --device <name>]
    Show backlight device status.

list
    List all backlight devices.

help
    Display help.

SEE ALSO
The program is documented fully at /usr/share/doc/blight/README.md.